SRCDIR(balancer/test/functional/regexp_host)

DATA(arcadia/balancer/test/functional/regexp_host)

TEST_SRCS(
    test_regexp_host.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
